﻿.public {
}
/* MantisRoom primary CSS */

.left {float: left;}
.right {float: right;}
.center {text-align: center;}
.text_left {text-align: left;}
.text_right {text-align: right;}
.clear {clear: both;}
.inline {display: inline;}
.zero {margin: 0;}
.width_zero, 
.form .width_zero input,
.form input.width_zero,
.form select.width_zero {width: auto;}
.order_info p label {width: 210px;}
.no-width, .form input.no-width {width: auto;}
.no-wrap {white-space: nowrap;}
.redtext {color: #CC0000;}
.greentext {color: #009900;}
.bold, tr.bold td {font-weight: bold;}
quote {font-style: italic; color: #111;}

.table {}
.alt_item {background: #EDEDED}
.hr {
	height: 20px;
	border-bottom: dotted 2px #EDEDED;
	margin-bottom: 20px;
}


/* Messages */

.msg_warning {
	background: url(../images/icon_warning.png) no-repeat center left;
	margin: 10px 0;
	padding-left: 18px;
	font-size: 14px;
	color: #990000;
}


/* Homepage Slideshow */

#slideshow_mask,
#slideshow {              /* Positioning */
	position: absolute;
	top: 200px;
	left: 50%;
	margin-left: 46px;
}

#slideshow_mask {         /* Photo edge masking */
	width: 427px;
	height: 286px;
	overflow: hidden;
	background: url(../images/slideshow_mask.png) no-repeat 0 0 !important;
	_background: url(../images/slideshow_mask.gif) no-repeat 0 0; /* For IE6 */
	z-index: 10000;
}

#slideshow {               /* Container swapped out for 'no flash' message */
	width: 427px;
	height: 286px;
	overflow: hidden;
}

#slideshow embed {         /* Keeping the flash under the mask */
	position: relative;
	z-index: 900px;
}

span.sswarning {           /* Setting boundries and position of 'no flash' message */
	margin: 20px;
	width: 380px;
}

/* Homepage content area */

#flash_spacer {            /* Forces homepage content text to wrap around flash slideshow*/
	float: right;
	width: 450px;
	height: 300px;
	position: relative;
	z-index: 800;
}
	

/* Availability Table */

#ctl00_ctPublic_dtDate_dateInput_text,
#ctl00_ctPublic_dtDateStart_dateInput_text,
#ctl00_ctPublic_dtDateFinish_dateInput_text {
	font: 12px "Lucida Grande","Lucida Sans Unicode",Tahoma,Arial,Verdana,sans-serif;
	padding: 2px;
	position: relative;
	top: -2px;
	border: 1px solid #E0D9A3;
	background: transparent;
}

#booking_booking {
	margin-top: 10px;
}

.booking_btn-outline {
	display: inline;
	background: #E9E4BF url(../images/booking_btn-bg.jpg) repeat-x;
	padding: 5px;
}

#cssBtnPrevPage {
	min-width: 120px;
	min-height: 24px;
	border: none;
	padding: 0;
}

#ctl00_ctPublic_t2 {

}

#ctl00_ctPublic_t2 tr.table-day th,
#ctl00_ctPublic_t2 tr.table-date th,
#ctl00_ctPublic_t2 td.table-rate,
#ctl00_ctPublic_t2 td.table-rate-none {
	font-size: 11px;
	padding: 3px;
	border-left: solid 1px #EFEBD1;
	border-right: solid 1px #EFEBD1;
}

#ctl00_ctPublic_t2 tr.table-day th {
	color: #777;
	text-align: center;
	text-transform: uppercase;
	background: #E9E4BF;
}

#ctl00_ctPublic_t2 tr.table-date th {
	text-align: center;
	background: #E9E4BF;
}

#ctl00_ctPublic_t2 td.table-rate {
	padding-left: 17px;
	color: #FFF;
	background: url(../images/date_available.gif) no-repeat 50% 50%;
}

#ctl00_ctPublic_t2 td.table-rate-none {
	padding-left: 17px;
	color: #FFF;
	background: url(../images/date_unavailable.gif) no-repeat 50% 50%;
}

#ctl00_ctPublic_t2 td,
#ctl00_ctPublic_t2 th {
	width: 6.6%;
}


/* Booking Calendars */

.date-selectors {
	float: left;
	width: 500px;
	background: url(../images/booking_arrow.gif) no-repeat 100% 0;
}

span.date-select {
	float: left;
	width: 230px;
}

span.hint {
	position: relative;
	left: -85px;
	margin-right: -80px;
	font-size: 10px;
	color: #CBBF69;
}

#ctl00_ctPublic_btnBooknow {
	position: relative;
	top: -4px;
	height: 64px;
	width: 120px;
}

.calendar {
	float: left;
	width: 450px;
}

.info {
	float: left;
	width: 100px;
}

.summary {
	float: left;
	width: 320px;
}

.details {
	float: right;
	width: 400px;
}

/* Photo Gallery page */

#ctl00_ctPublic_rptProducts a:link,
#ctl00_ctPublic_rptProducts a:visited {
	font-size: 10px;
	color: #999;
	text-decoration: none;
}

#ctl00_ctPublic_rptProducts a:hover,
#ctl00_ctPublic_rptProducts a:active {
	color: #000;
	background: #EFEFEF;
}

#ctl00_ctPublic_rptProducts a.container:link,
#ctl00_ctPublic_rptProducts a.container:visited {
	float: left;
	margin: 0 20px 20px 0;
	padding: 10px;
	border-top: dotted 1px #C5C3A7;
	border-right: dotted 1px #E0D9A3;
	border-bottom: dotted 1px #FFF;
	border-left: dotted 1px #E0D9A3;
	background-image: none;
}

#ctl00_ctPublic_rptProducts a.container:hover,
#ctl00_ctPublic_rptProducts a.container:active {
	border-top: solid 1px #C5C3A7;
	border-right: solid 1px #E0D9A3;
	border-bottom: solid 1px #FFF;
	border-left: solid 1px #E0D9A3;
	background: #F5F2E2;
}

#ctl00_ctPublic_rptProducts .gallery_img {
	height: 100px;
	width: 150px;
	overflow: hidden;
}


/* Website Links page */

a.weblink:link,
a.weblink:visited {
	float: left;
	display: block;
	width: 100%;
	margin: 0 10px 10px 0;
	padding: 9px;
	text-decoration: none;
	border-top: dotted 1px #FFF;
	border-right: dotted 1px #E0D9A3;
	border-bottom: dotted 1px #C5C3A7;
	border-left: dotted 1px #E0D9A3;
	background-image: none;
}

a.weblink:hover,
a.weblink:active {
	padding: 9px;
	border-top: solid 1px #C5C3A7;
	border-right: solid 1px #E0D9A3;
	border-bottom: solid 1px #FFF;
	border-left: solid 1px #E0D9A3;
	background: #F5F2E2;
}

.weblink .site_title {
	font-weight: bold;
	color: #000;
}

.weblink .site_url {
	font-size: 11px;
	color: #666;
}


/* Form layout and formating - leaving as much as possible up to the browser */

.form {
	padding: 10px;
	border-top: solid 1px #C5C3A7;
	border-right: solid 1px #E0D9A3;
	border-bottom: solid 1px #FFF;
	border-left: solid 1px #E0D9A3;
	background: #F5F2E2;
}

.clean {
	padding: 0;
	border: none;
	background: none;
}

.form p {
	position: relative;
	margin-bottom: 10px;
}

.form label {
	float: left;
	width: 100px;
}

.form input {
	width: 150px;
}

.form input[type="submit"] {
	width: auto;
}

.form input[type="checkbox"] {
	float: left;
	width: auto;
}

.form textarea {
	width: 150px;
	height: 100px;
}

.contact-form {
	width: 310px;
}



/* News Page */

.news_heading {
  float: left;
}

.news_date {
  float: right;
  font-size: 10px;
}

.news_hr {
  border-bottom: 1px dotted #DDD;
  margin: 20px 0;
}
